/* Artfully masterminded by ZURB  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body { background-image: url('../images/bg.png'); background-color:#9bd7d5;font-family:Arial, Helvetica, sans-serif; font-size: 15px; font-size: 1.4rem; line-height: 1; color:#505050; position: relative; -webkit-font-smoothing: antialiased;background-position:left top;background-repeat:repeat-x;}

#container {margin-top:20px;border:5px solid #fff5c3; background-color:#ffffff;
-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;padding-bottom:10px;}
#banner h1 {border-bottom:none !important;margin-bottom:-10px; }
#banner h1 img {border:none !important; padding:0px;}
#banner  {margin-top:-13px;}
h1 { font-size: 25px; color:#006699;padding-bottom:5px;border-bottom:1px dotted #006699;font-family: "Times New Roman", Times, serif;  }
h2 { font-size: 21px; color:#006699;font-family: "Times New Roman", Times, serif;  }
h3 {font-size: 18px; color:#505050;margin:8px 0px 5px 0px;line-height:1.3em;}
ul {margin-left:20px;}

p.footer {font-size:13px;line-height:1.3em;}
#sidebar h1 {border-bottom:none;margin-bottom:-10px;margin-top:35px; }
#sidebar h3 {text-align:center;color:#ff7260;font-size: 16px;font-weight:bold;font-family: "Times New Roman", Times, serif;margin-bottom:-10px;margin-top:25px; }
#sidebar h4 {text-align:center;font-size: 14px; font-weight:300;line-height:1.25em}
#homeh2 a  {color:#ff7260;font-size:14px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
#homeh2 a:link, #homeh2 a:visited, #homeh2 a:active {color:#ff7260;line-height:1.2em !important;}
#homeh2 a:hover {color:#006699;text-decoration:underline;}
#footer a  {color:#505050;}
#footer a:link, #homeh2 a:visited, #homeh2 a:active {color:#505050;}
#footer a:hover {color:#006699;text-decoration:underline;}


/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */

